/*contact form*/

ul.quick-enquiry {list-style-type: none !important; padding: 0 !important; margin: 0 !important;}
ul.quick-enquiry input {margin: 0 !important; padding: 20px !important; border-radius: 2px !important;}

.avia-mozilla #top select, .avia-mozilla #top .avia_ajax_form .select, .avia-mozilla #top .entry-content-wrapper select {
    padding: 19px;
}

ul.quick-enquiry li.half-form {padding: 5px !important; box-sizing: border-box; width: 49%; float: left; margin-left: 0.5%; margin-right: 0.5%;}
ul.quick-enquiry li.full-form {padding: 5px !important; box-sizing: border-box; width: 99%; float: left; margin-left: 0.5%; margin-right: 0.5%;}

.submit-but {   background: linear-gradient(45deg, #4FA3DF, #1c5f8e) !important; padding: 10px; font-weight: bold; min-width: 100%; box-sizing: border-box; text-align: center; border-radius: 3px !important;}

.half-form input, .half-form select, .half-form textarea, .half-form .message, #top .main_color textarea {
	border: solid 2px black !important;
}


div.wpcf7-response-output {
    clear: both !important;
}

@media only screen and (max-width: 640px) {

ul.quick-enquiry li.half-form { width: 99%;}
}

/*end contact form*/





h1 {font-family: 'Poppins', sans-serif; font-weight:700; letter-spacing: 3px !important;}
h2 {font-family: 'Poppins', sans-serif;font-weight:400; font-style: italic; font-size:20px}
h3 {font-family: 'Poppins', sans-serif; font-size:25px}
h4 {font-family: 'Poppins', sans-serif;}


img.icon-fb, img.icon-in {
	border-radius:60% !important;
}

.error404 #main .container_wrap_first {
    padding-top: 200px !important;
}


.html_header_top.html_header_sticky.html_bottom_nav_header #main {
    padding-top: 0px !important;
}
.html_header_top.html_header_sticky #main {
    padding-top: 0px !important;
}



.sub-menu .menu-item .li {
	min-width:300px;
	width:300px !important;
	
}


.video-slide {
	margin-top:4%;

}
.video-slide-v {
	margin-top:80px;
}

#top .avia-logo-element-container .slide-entry {
	border:none !important;

}

.home-boxes {
	margin-left:2% !important;
	margin-right:2% !important;
}

.avia-menu-text:hover {
	color:#60a7d4;
}

.header_color a:hover {
	color: #a1d2e3 !important;
}



.logo img {
	margin-top: 20px;
}

.icon-fb {
	background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/facebook-1.png');
	width:40px;
	height:40px;
border: none !important;
}

.icon-fb:hover{
background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/facebook-hover-2.png');
	width:40px;
	height:40px;
	border:none !important;
}

.icon-in {
	background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-4.png');
	width:40px;
	height:40px;
	border-style: none !important;

}

.icon-in:hover{
background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-hover.png');
	width:40px;
	height:40px;
	border:none !important;
}

#top .av-menu-button > a .avia-menu-text {
	border:none !important;
	
	
}
	.avia-menu-text {
	text-transform: uppercase;
		color:#fff;
}

#top .av-main-nav ul a {
	background-color: #000;
}
#top .av-main-nav ul a:hover {
	background-color: #0073bb;
}

.menu-item {
	margin-left:10px;
	margin-right:10px;
}
.map-box {
	box-shadow: -5px 5px 5px #084a75;	
}
.test-box {
	box-shadow: -5px 5px 5px #084a75;
	background-color: #fff;
	Padding:20px;
}


.av-main-nav-wrap ul {
    margin-left: 75px;
}
	
	.main_menu {
	margin-top:-15%
}

.header_color {
	border-style:none !important;
}
.header_color {
color:greenyellow !important;
}

.home-boxes {
z-index:100;
	box-shadow: 0px 0px 20px -10px #000;
}

.vid-box {
height:250px;
	padding-top:-20px;
	z-index:1;
	
}

.h-box {
	margin-top:-10%;
}

.header_color .header_bg {
background-color: #000;
height: 120px;
box-shadow: 0px 0px 60px 0px #000;
	
	
}
.contaciner_wrap {
	border-top-style: none !important;
}

.header_color .avia-menu-fx {
	background-color: none !important;
}

.html_stretched #wrap_all {
    background-color: #fff !important;
}


#header_main {
	border-style:none !important;
}

.av-main-nav li:nth-child(3) {
    margin-right:300px;
}
#header_main_alternate {
border-top: none!important;
}


.av-main-nav > li > a {
	padding: 11px 13px;
	border: none!important;
}

.html_header_top.html_header_sticky #header {
    position: fixed;
    top: 0px;
}

.html_top_nav_header .av-logo-container {
	top: -30px;	
    z-index: 999;
	width:50%;
	height:auto;
}

.logo {	width:15%;
	height:auto;}



.image-overlay {
    position: absolute;
    background: none repeat scroll 0% 0%;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 100%;
}



.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

.button1 {
    width: 100% !important;
    margin-top: -20px !important;
}

.button1:hover {
    color: #0073bb !important;
    border-color: #a1d2e3 !important;
 
}

.avia_ajax_form .button {
	color: #fff !important;
    border-color: #0073bb !important;
	background-color: #0073bb !important;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
}

.avia_ajax_form .button:hover {
	color: #fff !important;
    border-color: #7bb0e7 !important;
	background-color: #7bb0e7 !important;
}
	
	
.avia-button.avia-color-light{

	background-color: black !important;
}


.avia-button.avia-color-light:hover {
    opacity: 1.0;
    color: #7bb0e7 !important;
	border-color: #7bb0e7 !important;
	background-color: black !important;
}



.av-main-nav ul {
	top: 310%;
}

#top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text {
	background-color: #0073bb;
color: #ffffff;
border:none;
padding: 15px;
margin: 5px;
width: 200px !important;
padding-left: 15px;
	margin-top:30px !important;
}

#top .av-submenu-container {
    min-height: 52px;
    position: relative;
    width: 100%;
    border-style: none;
	border-bottom:none;
    font-size: 13px;
    line-height: 1.65em;
}

.container_wrap {
    border-top-style: none;
}



@media only screen and (max-width: 989px) {
.html_top_nav_header .av-logo-container {
	top: 0px;	
	left:0;
}
}



.avia-fullscreen-slider:after {
    content: ' ';
    height: 100%;
    width: 100%;
    background-color: rgba(37, 34, 34, 0.45);
    display: block;
    z-index: 100000;
    position: absolute;
    top: 1px;
}

#top .avia-button.avia-color-dark {
    color: #000;
    border: 2px solid #054973 !important;
        border-top-color: rgb(0, 0, 0);
        border-right-color: rgb(0, 0, 0);
        border-bottom-color: rgb(0, 0, 0);
        border-left-color: rgb(0, 0, 0);
    color: #054973;
    border-color: #054973;
    background: transparent;
}

.logo {
	margin-top:0%;
	max-width:80% !important;
}

.avia-menu-text {
	font-size:15px !important;
}

.avia-menu-fx {
    bottom: 39% !important;
    width: 70%;
    left: 15%;
	background-color: transparent !important;
	color: none transparent;
}


.avia-caption-title {
	font-weight:900;
	color:#0073BB !important;
}


#top .avia-logo-element-container .slide-entry {
   padding:0px;
    border: solid white 3px;
    margin: 0px !important;
}

#top div .no_margin {
    margin-left: 2px !important;
    margin-top: 0px !important;
	margin-right: 2px !important;
}


#top .scroll-down-link {
    height: 60px;
    width: 80px;
    margin: 0px 0 0 -40px;
    line-height: 60px;
    position: absolute;
    left: 50%;
    bottom: 0px;
    color: #0073BB;
    text-align: center;
    font-size: 70px;
    z-index: 100;
    text-decoration: none;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
    -webkit-animation: avia_fade_move_down 2s ease-in-out infinite;
    animation: avia_fade_move_down 2s ease-in-out infinite;
}

.av_promobox {
    position: relative;
    border-width: 2px;
    border-style: solid;
    overflow: hidden;
    padding: 10px 20px;
    clear: both;
    margin: 50px 0;
        margin-top: 50px;
    width: 100%;
    float: left;
}

.ls_promobox {
	padding: 20px 20px !important;
	line-height:1.5;

}

#top .av-dark-form {
    color: #054973;
    border-color: #054973;
    background: transparent;
}

.av-instagram-follow, avia-button {
    border-radius: 3px !important;
    padding: 10px !important;
    font-size: 15px !important;
    text-decoration: none !important;
    display: inline-block !important;
    border-style: solid !important;
    border-width: 2px !important;
    margin: 20px 40% !important;
    line-height: 1.2em !important;
    position: relative !important;
    font-weight: normal !important;
    text-align: center !important;
    max-width: 20% !important;
    background-color: transparent !important;
    border-color: #fff !important;
}
.av-instagram-follow, avia-button:hover {
    
	background-color:#fff !important;
	color:#054973 !important;
}

.av-instagram-item {
	border-style: solid;
	border-width: 3px;
	border-color:#fff !important;
	padding:0px;
}

.footer-butt {
    padding:2%;
	margin:5%;
    border-style: solid;
    color: #fff;
    border-color: #fff;
    background: transparent;
}

#equipment .responsive .container {
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	max-width:1920px !important;
	height:100%;

}

.sub-menu {
    margin-top: -108% !important;
    margin-left: 0% !important;
width:200px;

}


/*---- DESKTOP--------*/

#show-mobile, .show-mobile, .show-tablet, #show-tablet, #show-video, .show-video {
	display:none;
}

#mobile-slide {
	display:none;
}


#header a, #header li, #header img, #header span, #header p {
	border:none !important;
}

.logo img {
    margin-top: 20px !important;
    min-width: 181px !important;
    min-height: 181px !important;
}


/*---- MEGA RESOLUTION--------*/

@media only screen 
	and (min-device-width: 2500px) {
		.h-box {
    margin-top: -6% !important;
}
}




/*--LAPTOP--*/


@media only screen 
  and (min-device-width: 1224px) 
  and (max-device-width: 1400px) 
	and (orientation: landscape) {

#av-custom-submenu-1 a .avia-menu-text {
    padding: 10px !important;
}
}


/*---- TABLET LANDSCAPE--------*/

@media only screen 
  and (min-device-width: 640px) 
  and (max-device-width: 1224px) 
	and (orientation: landscape) {
		
		.html_header_top.html_logo_center .logo {
    left: 48% !important;
		}
		
		.logo, .logo a {
    overflow: visible !important;
}
	
	.show-mobile, #show-mobile, .show-desktop, #show-desktop {
		display: none !important;
	}
	
	.show-tablet, #show-tablet {
		display: inherit !important;
	}

.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
    top: 130% !important;
}
		
			#av-burger-menu-ul .avia-menu-text {
    color: #004870 !important;
} 
	
		#av-burger-menu-ul .avia-menu-text:hover, #top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a:hover {
    color: #fff !important;
} 
	
	.icon-fb, .icon-in {
    background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/facebook-1.png');
    border: none !important;
    background-color: black !important;
    border-radius: 50% !important;
		color:white !important;
}
	
	.icon-in {
    background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-4.png') !important;
	}
	
	.icon-in:hover{
background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-hover.png') !important;
}
		
.menu-item {
    margin-left: 2px !important;
    margin-right: 2px !important;
}
		
.av-main-nav > li > a {
    padding: 8px !important;

}
		
.av-main-nav li:nth-child(3) {
    margin-right: 200px !important;

}

#homeboxes {
margin-top: -18% !important;
}
		
#homeboxes .av-flex-placeholder {
    width: 2% !important;
}
		
			.sub-menu {
    margin-top: 0 !important;
    margin-left: 0% !important;
    width: 100% !important;
}
		
				
		#hide-video, .hide-video {
			display:none;
		}
		
		#show-video, .show-video {
			display: inherit !important;
			margin-top:15px;
		}
		
		#top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text {
   
    padding: 10px !important;
    margin: 5px;
    width: 150px !important;
    margin-top: 30px !important;
}
		
		
		.page-id-14 img {
    margin-bottom: 70px !important;
}
		
		#hide-tablet, .hide-tablet {
			display:none !important;
		}
		
		
				#show-cta {
			display: inherit !important;
		}
		
		.html_header_top.html_header_sticky.html_bottom_nav_header #main {

    padding-top: 100px !important;

}
		
		
}

/*---- TABLET PORTRAIT--------*/

@media only screen 
  and (min-device-width: 640px) 
  and (max-device-width: 1024px) 
	and (orientation: portrait) {
		
.html_header_top.html_logo_center .logo {
    left: 45% !important;
    margin-top: -4% !important;

}
		
			.logo, .logo a {
    overflow: visible !important;
}
		
		#hide-video, .hide-video {
			display:none;
		}
		
		#show-video, .show-video {
			display: inherit !important;
			margin-top:15px;
		}
		
			#hide-tablet, .hide-tablet {
			display:none !important;
		}
		
		
		
		.header_color .header_bg {
    box-shadow: none !important;
}
		
.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 0px !important;
    margin-top: 4% !important;

}
		
			.sub-menu {
    margin-top: 0 !important;
    margin-left: 0% !important;
    width: 100% !important;
}
		
.avia-section-huge .content, .avia-section-huge .sidebar {
    padding-top: 80px !important;
    padding-bottom: 80px !important;

}
		
		#shorter {
    max-height: 200px;

}
		
		.show-mobile, #show-mobile, .show-desktop, #show-desktop {
		display: none !important;
	}
		
	.show-tablet, #show-tablet {
		display: inherit !important;
	}
		
.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
    top: 130% !important;
}
		
			#av-burger-menu-ul .avia-menu-text {
    color: #004870 !important;
} 
	
		#av-burger-menu-ul .avia-menu-text:hover, #top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a:hover {
    color: #fff !important;
} 
	
	.icon-fb, .icon-in {
    background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/facebook-1.png');
    border: none;
    background-color: black !important;
    border-radius: 50% !important;
		color:white !important;
}
	
	.icon-in {
    background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-4.png') !important;
	}
	
	.icon-in:hover{
background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-hover.png') !important;
}

		
#homeboxes p {
    text-align: center !important;
}
		
#top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text {
 
    padding: 10px !important;
    margin: 5px;
    width: 150px !important;
    margin-top: 30px !important;
}
		
		#show-cta {
			display: inherit !important;
		}
		
.av-image-caption-overlay-center {
    max-width: 150px !important;
    padding: 0px !important;
}
		
		.av-image-caption-overlay-center h3 {
			font-size:18px !important;
		}
}

/*---- MOBILE STYLES--------*/


@media only screen and (max-width: 640px) {
	
	
	
			#show-cta {
			display: inherit !important;
		}
		
	
	.avia-button .avia-size-large {
    min-width: 100% !important;
		width:100% !important;
}
	
	.content, .sidebar {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
	}
	
			#hide-video, .hide-video {
			display:none;
		}
		
		#show-video, .show-video {
			display: inherit !important;
		}
		
	
	
	#show-desktop, .show-desktop, #hide-mobile, .hide-mobile, .show-tablet, #show-tablet {
		display: none !important;
	}
	
	#mobile-slide {
		display: inherit !important;
	}
	
#show-mobile, .show-mobile {
	display: inherit !important;
}
	
	#mobile-slide .container {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0% auto !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
}
	
	.header_color .header_bg {
		box-shadow: none !important;
	}
	
.logo img {
    max-height: 100px;
margin-top: 4% !important;
    min-height: 80px !important;
	width: 100px !important
}
	
.responsive .logo img {
    min-width: 100px !important;
    max-width: 100px !important;
}
	
	.responsive #top #wrap_all .main_menu {
    top: 50% !important;
	}
	
	#av-burger-menu-ul .avia-menu-text {
    color: #004870 !important;
} 
	
		#av-burger-menu-ul .avia-menu-text:hover, #top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a:hover {
    color: #fff !important;
} 
	
	.icon-fb, .icon-in {
    background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/facebook-1.png');
    border: none;
    background-color: black !important;
    border-radius: 50% !important;
		color:white !important;
}
	
	.icon-in {
    background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-4.png') !important;
	}
	
	.icon-in:hover{
background-image: url('http://bestsigns.com.au/wp-content/uploads/2018/07/instagram-hover.png') !important;
}
	
	.home-boxes {
    box-shadow: 0px 0px 10px 3px #0003 !important;
}
	
	.flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin-bottom: 0px !important;
}
#shorter {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    max-height: 100px !important;
}
	
	
	#shorter .content{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
		margin-top:0px !important;
		margin-bottom:0px !important;
}
	
	#homeboxes .flex_column {
		margin-bottom: 20px !important;
}
	
	.avia-section-huge .content {
		padding-top:50px !important;
		padding-bottom: 50px !important;
		margin-top:0px !important;
		margin-bottom: 0px !important;
	}
	
	.sub-menu {
    margin-top: 0 !important;
    margin-left: 0% !important;
    width: 100% !important;
}
	
	.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	
	.responsive #top #main {
    padding-top: 0px !important;
}
	
}